@font-face{
    font-family:TrailheadBold;
      src: url('Trailhead-Bold.eot');
      src: url('Trailhead-Bold.eot?#iefix') format("embedded-opentype"),
          url('Trailhead-Bold.woff2') format("woff2"),
          url('Trailhead-Bold.woff') format("woff"),
          url('Trailhead-Bold.svg#svgFontName') format("svg");
    font-weight: bold;
    font-style: normal;
}
@font-face{
    font-family:TrailheadLight;
      src: url('Trailhead-Bold.eot');
      src: url('Trailhead-Bold.eot?#iefix') format("embedded-opentype"),
          url('Trailhead-Bold.woff2') format("woff2"),
          url('Trailhead-Bold.woff') format("woff"),
          url('Trailhead-Bold.svg#svgFontName') format("svg");
    font-weight: lighter;
    font-style: normal;
}

@font-face{
    font-family:dscTrailheadBold;
      src: url('Trailhead-Bold.eot');
      src: url('Trailhead-Bold.eot?#iefix') format("embedded-opentype"),
          url('Trailhead-Bold.woff2') format("woff2"),
          url('Trailhead-Bold.woff') format("woff"),
          url('Trailhead-Bold.svg#svgFontName') format("svg");
    font-weight: bold;
    font-style: normal;
}
@font-face{
    font-family:dscTrailheadLight;
      src: url('Trailhead-Bold.eot');
      src: url('Trailhead-Bold.eot?#iefix') format("embedded-opentype"),
          url('Trailhead-Bold.woff2') format("woff2"),
          url('Trailhead-Bold.woff') format("woff"),
          url('Trailhead-Bold.svg#svgFontName') format("svg");
    font-weight: lighter;
    font-style: normal;
}
